콘텐츠로 건너뛰기
ShopentlyLearn

목록 조회 · 작성자

글 작성자 조회

GET/api/v1/addons/shopently.blog/authors

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/authors?limit=10' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

응답

{
  "data": [
    {
      "biography_preview": "Guides prepared by our editorial team.",
      "display_name": "Store editorial team",
      "id": "341494e0-caab-4f47-a8ff-f6795c42a775",
      "is_active": true,
      "version": 1
    }
  ],
  "meta": {
    "pagination": {
      "has_more": false,
      "limit": 10,
      "next_cursor": null
    },
    "request_id": "6cb2a484-9612-473c-bbc7-deece9a4dd7d"
  }
}

필수 권한

최소 요금제
BASIC
키 권한
글 작성자 조회addon.shopently.blog:author_read
필요한 설치 모듈

shopently.blog